/*
Theme Name: STINGER PLUS2 Child
Template: stingerplus2
Version: 20170621
*/

/*カテゴリID別に色を指定できます
例）IDが7の場合
.catname.st-catid7 {
	background:#ff0000;
	color:#fff;
}
*/
/*-----フォントここから----*/
body{font-family: 'Noto Sans Japanese', "Open Sans", Arial, sans-serif;
font-size: .83em;}


@font-face {
  font-family: 'kokoro';
  src: url('font/Kokoro.eot'); /* IE9 Compat Modes */
  src: url('font/Kokoro.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('font/Kokoro.woff') format('woff'), /* Modern Browsers */
       url('font/Kokoro.otf')  format('opentype'); /* Safari, Android, iOS */
}
/* "こころ明朝体" licensed under the IPA Font License Agreement v1.0
 * http://typingart.net/（"こころ明朝体"配布元のURL）
 * http://ipafont.ipa.go.jp/（IPAフォントのURL）
 * http://ipafont.ipa.go.jp/ipa_font_license_v1.html（IPAフォントライセンスv1.0のURL）
*/
.font_kokoro {
	font-family: 'kokoro';
	font-size:1.5em;
	font-weight:bolder;
	color:#765E1F;
	border-bottom: 1px solid;
	line-height: 1.5em;
	display: inline-block;
}

.wf-sawarabimincho { font-family: "Sawarabi Mincho"; }

.wf-kokoro { font-family: "Kokoro"; }

.wf-sawarabigothic { font-family: "Sawarabi Gothic"; }

.wf-notosansjapanese { font-family: "Noto Sans Japanese"; }

.white{color:#ffffff;}
/*------フォントここまで-------*/
ul li{list-style:none;}
.entry-title, .post .entry-title{
	color:brown;
	font-family:'Sawarabi Gothic'!important;
}


/*media Queries タブレットサイズ（960px以下）
---------------------------------------------------*/
@media only screen and (max-width: 960px) {
.sitename img {
    max-width: 150px;
    margin: 0 auto;
}
	#content, #footer-in {
   max-width: 100% !important;
	margin: 0 auto;}
	#st-header{max-width:100% !important;
	}
	.sitename img {
		max-width: 70%;}
		.rbox ul li{
		list-style:disc;
color: #000;	
	}
/*-- ここまで --*/
}

/*media Queries タブレットサイズ（600px以上）
----------------------------------------------------*/
@media only screen and (min-width: 600px) {
	#headbox-bg{
		width:100%;
		background-image:url(images/logoback.jpg);
		    background-repeat: repeat-x;           
	}
	#st-header{max-width:100%;
	}
	.rbox{
		padding-left:20px !important;
	}
	.leftbox{padding: 0 10px 0 10px;
}
	.responbox .lbox {
    float: right;
    padding-right: 15px;
    width: 40%;
    box-sizing: border-box;
}
	.responbox .rbox {
    float: left;
    box-sizing: border-box;
		width: 60%;}
	/*-.smanone ul.menu li{width:150px!important;}--*/
/*-- ここまで --*/
}

/*media Queries PCサイズ（960px以上）
----------------------------------------------------*/
@media print, screen and (min-width: 960px) {
	#header-l {padding-top:30px;
	}
	#st-menubox{
		background-color:#12306e;
position:fixed;
top:0px;
z-index:999;
		width:100%;
	}
	#st-menuwide{
		width:90% !important;
	}
		#content, #footer-in {
   max-width: 80% !important;
	margin: 0 auto;}
    .kanren {
    padding: 20px !important;
    margin-top: 20px;
}
	header .smanone ul.menu {
	display: table;
	table-layout: fixed;
	text-align: center;
	margin: 0 auto;
}
header .smanone ul.menu li {
	display: table-cell;
	float: none;
}

	.pro{
		font-family: "Noto Sans Japanese";
font-size: 1.4em;
line-height: 1.7em;
color: dimgrey;
	}
	.responbox	{
			background-image:url(images/sesakubg.jpg);
	 background-repeat:no-repeat;
		background-position:right top;
	}
	.rbox ul li{
		list-style:disc;
				font-family: "Noto Sans Japanese";
font-size: 1.3em;
line-height: 1.7em;
color: #000;	
	}
	.white{color:#FFF;
		font-family: "Noto Sans Japanese";
line-height: 1.7em;
	}
/*-- ここまで --*/
}
/*-	#content, #footer-in {
   max-width: 100% !important;
	margin: 0 auto;}--*/
	#st-header{max-width:100% !important;
	}

/*-- 装飾 --*/
.darkbluebox {

    padding: 17px;
    border: solid 1px #ccc;
    background-color: #12306e;
    margin-bottom: 20px;
    color: #fff;
    font-size: 19px;
	border-radius: 25px 5px;
font-family: "Noto Sans Japanese";}

/*– コピーライトを消すコード –*/
.copyr {
display: none;
}
.editcopy {
font-size: 12px;
margin-bottom: 5px;
	color:#fff;
	background-color:#12306e;
}

@media only screen and (max-width: 780px){
nav#s-navi {
    width: 100%;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 100;
    height: 50px;  
}
#s-navi dd.acordion_tree {
    background: #fff;   
	box-shadow: 0px 1px 2px #ccc;
}
dt.trigger {
    padding: 5px 0px;
}
#wrapper {
    padding-top: 0px;
}
}